path: /srv/mottainai/build/1858810794850788612/luet-entropy-repo/build/bcrypt-dev-python-3.1.7+r5.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i dev-python/bcrypt-3.1.7-r2 && equo
    cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: bcrypt
    version: 3.1.7+r5
    category: dev-python
    useflags:
    - python_targets_python3_6
    - python_targets_python2_7
    - -python_targets_pypy3
    - split-usr
    - -test
    - abi_x86_64
    - -python_targets_python3_8
    - -python_targets_python3_7
    - kernel_linux
    - amd64
    - big-endian
    - userland_GNU
    - elibc_glibc
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: Apache-2.0
    labels:
      original.package.category: dev-python
      original.package.name: bcrypt
      original.package.slot: "0"
      original.package.version: 3.1.7
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: bcrypt
      version: 3.1.7+r5
      category: dev-python
      useflags:
      - python_targets_python3_6
      - python_targets_python2_7
      - -python_targets_pypy3
      - split-usr
      - -test
      - abi_x86_64
      - -python_targets_python3_8
      - -python_targets_python3_7
      - kernel_linux
      - amd64
      - big-endian
      - userland_GNU
      - elibc_glibc
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: Apache-2.0
      labels:
        original.package.category: dev-python
        original.package.name: bcrypt
        original.package.slot: "0"
        original.package.version: 3.1.7
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: 3e378ea5a8f411dc52b0c0a02cd486e8d5b0aff2fd54f6c2e4d272e8d64a9652
  retrieve: []
  outputpath: /srv/mottainai/build/1858810794850788612/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/lib$
  - /usr/lib64$
  - /usr/lib64/python2.7$
  - /usr/lib64/python2.7/site-packages$
  - /usr/lib64/python2.7/site-packages/bcrypt$
  - /usr/lib64/python2.7/site-packages/bcrypt-3.1.7-py2.7.egg-info$
  - /usr/lib64/python2.7/site-packages/bcrypt-3.1.7-py2.7.egg-info/PKG-INFO$
  - /usr/lib64/python2.7/site-packages/bcrypt-3.1.7-py2.7.egg-info/SOURCES.txt$
  - /usr/lib64/python2.7/site-packages/bcrypt-3.1.7-py2.7.egg-info/dependency_links.txt$
  - /usr/lib64/python2.7/site-packages/bcrypt-3.1.7-py2.7.egg-info/not-zip-safe$
  - /usr/lib64/python2.7/site-packages/bcrypt-3.1.7-py2.7.egg-info/requires.txt$
  - /usr/lib64/python2.7/site-packages/bcrypt-3.1.7-py2.7.egg-info/top_level.txt$
  - /usr/lib64/python2.7/site-packages/bcrypt/__about__.py$
  - /usr/lib64/python2.7/site-packages/bcrypt/__about__.pyc$
  - /usr/lib64/python2.7/site-packages/bcrypt/__about__.pyo$
  - /usr/lib64/python2.7/site-packages/bcrypt/__init__.py$
  - /usr/lib64/python2.7/site-packages/bcrypt/__init__.pyc$
  - /usr/lib64/python2.7/site-packages/bcrypt/__init__.pyo$
  - /usr/lib64/python2.7/site-packages/bcrypt/_bcrypt.so$
  - /usr/lib64/python3.6$
  - /usr/lib64/python3.6/site-packages$
  - /usr/lib64/python3.6/site-packages/bcrypt$
  - /usr/lib64/python3.6/site-packages/bcrypt-3.1.7-py3.6.egg-info$
  - /usr/lib64/python3.6/site-packages/bcrypt-3.1.7-py3.6.egg-info/PKG-INFO$
  - /usr/lib64/python3.6/site-packages/bcrypt-3.1.7-py3.6.egg-info/SOURCES.txt$
  - /usr/lib64/python3.6/site-packages/bcrypt-3.1.7-py3.6.egg-info/dependency_links.txt$
  - /usr/lib64/python3.6/site-packages/bcrypt-3.1.7-py3.6.egg-info/not-zip-safe$
  - /usr/lib64/python3.6/site-packages/bcrypt-3.1.7-py3.6.egg-info/requires.txt$
  - /usr/lib64/python3.6/site-packages/bcrypt-3.1.7-py3.6.egg-info/top_level.txt$
  - /usr/lib64/python3.6/site-packages/bcrypt/__about__.py$
  - /usr/lib64/python3.6/site-packages/bcrypt/__init__.py$
  - /usr/lib64/python3.6/site-packages/bcrypt/__pycache__$
  - /usr/lib64/python3.6/site-packages/bcrypt/__pycache__/__about__.cpython-36.opt-1.pyc$
  - /usr/lib64/python3.6/site-packages/bcrypt/__pycache__/__about__.cpython-36.opt-2.pyc$
  - /usr/lib64/python3.6/site-packages/bcrypt/__pycache__/__about__.cpython-36.pyc$
  - /usr/lib64/python3.6/site-packages/bcrypt/__pycache__/__init__.cpython-36.opt-1.pyc$
  - /usr/lib64/python3.6/site-packages/bcrypt/__pycache__/__init__.cpython-36.opt-2.pyc$
  - /usr/lib64/python3.6/site-packages/bcrypt/__pycache__/__init__.cpython-36.pyc$
  - /usr/lib64/python3.6/site-packages/bcrypt/_bcrypt.abi3.so$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/bcrypt-3.1.7-r2$
  - /usr/share/doc/bcrypt-3.1.7-r2/README.rst.bz2$
checksums:
  sha256: f22423bc641688fd1aa2e32fecb7088e8a08857ebded583909603cdcba87361f
sourceassertion: []
compressiontype: gzip
files:
- usr/lib64/python2.7/site-packages/bcrypt/__about__.py
- usr/lib64/python2.7/site-packages/bcrypt/__about__.pyc
- usr/lib64/python2.7/site-packages/bcrypt/__about__.pyo
- usr/lib64/python2.7/site-packages/bcrypt/__init__.py
- usr/lib64/python2.7/site-packages/bcrypt/__init__.pyc
- usr/lib64/python2.7/site-packages/bcrypt/__init__.pyo
- usr/lib64/python2.7/site-packages/bcrypt/_bcrypt.so
- usr/lib64/python2.7/site-packages/bcrypt-3.1.7-py2.7.egg-info/PKG-INFO
- usr/lib64/python2.7/site-packages/bcrypt-3.1.7-py2.7.egg-info/SOURCES.txt
- usr/lib64/python2.7/site-packages/bcrypt-3.1.7-py2.7.egg-info/dependency_links.txt
- usr/lib64/python2.7/site-packages/bcrypt-3.1.7-py2.7.egg-info/not-zip-safe
- usr/lib64/python2.7/site-packages/bcrypt-3.1.7-py2.7.egg-info/requires.txt
- usr/lib64/python2.7/site-packages/bcrypt-3.1.7-py2.7.egg-info/top_level.txt
- usr/lib64/python3.6/site-packages/bcrypt/__about__.py
- usr/lib64/python3.6/site-packages/bcrypt/__init__.py
- usr/lib64/python3.6/site-packages/bcrypt/__pycache__/__about__.cpython-36.opt-1.pyc
- usr/lib64/python3.6/site-packages/bcrypt/__pycache__/__about__.cpython-36.opt-2.pyc
- usr/lib64/python3.6/site-packages/bcrypt/__pycache__/__about__.cpython-36.pyc
- usr/lib64/python3.6/site-packages/bcrypt/__pycache__/__init__.cpython-36.opt-1.pyc
- usr/lib64/python3.6/site-packages/bcrypt/__pycache__/__init__.cpython-36.opt-2.pyc
- usr/lib64/python3.6/site-packages/bcrypt/__pycache__/__init__.cpython-36.pyc
- usr/lib64/python3.6/site-packages/bcrypt/_bcrypt.abi3.so
- usr/lib64/python3.6/site-packages/bcrypt-3.1.7-py3.6.egg-info/PKG-INFO
- usr/lib64/python3.6/site-packages/bcrypt-3.1.7-py3.6.egg-info/SOURCES.txt
- usr/lib64/python3.6/site-packages/bcrypt-3.1.7-py3.6.egg-info/dependency_links.txt
- usr/lib64/python3.6/site-packages/bcrypt-3.1.7-py3.6.egg-info/not-zip-safe
- usr/lib64/python3.6/site-packages/bcrypt-3.1.7-py3.6.egg-info/requires.txt
- usr/lib64/python3.6/site-packages/bcrypt-3.1.7-py3.6.egg-info/top_level.txt
- usr/share/doc/bcrypt-3.1.7-r2/README.rst.bz2
